/*
 Theme Name:     undertheappletree
 Theme URI:      http://undertheappletree.ie/
 Description:    undertheappletree Child Theme
 Author:         Design 2
 Author URI:     http://design2.com
 Template:       Chameleon
 Version:        1.0.0
 */

@import url("../Chameleon/style.css");
body {

	padding-top: 0;
}

#container {
	text-align: left;
	margin: 0 auto;
	width: 960px;
	position: relative;
	box-shadow: none;
	border-radius: 0;
	background: #fff url(images/header-shadow.jpg) no-repeat top;
}
#header {
	position: relative;
	padding-left: 105px;
}
#content-area {
	padding-bottom: 20px;
}
#additional-info {
	position: absolute;
	top: 100px;
	right: 1px;
}
#category-name {

	background: none;
	padding-top: 8px;
}
ul#top-menu {
	float: right;
	padding-top: 145px;
}
#footer-widgets {
	padding: 10px 48px 20px;
}
.footer-widget {
	width: 100%;
	margin-right: 34px;
	float: left;
	color: #929292;
	text-shadow: 1px 1px 1px #ffffff;
}
body.home .post {
	padding-top: 0;
}
body.home .post h1 {
	font-size: 22px;
}

.wpcf7-submit {
	color: #2b63a8 !important;
	background: #88bdff;
	background: -moz-linear-gradient(top, #88bdff 0%, #60a7ff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88bdff), color-stop(100%,#60a7ff));
	background: -webkit-linear-gradient(top, #88bdff 0%,#60a7ff 100%);
	background: -o-linear-gradient(top, #88bdff 0%,#60a7ff 100%);
	background: -ms-linear-gradient(top, #88bdff 0%,#60a7ff 100%);
	background: linear-gradient(to bottom, #88bdff 0%,#60a7ff 100%);
	border: 1px solid #3e8ff4;
	padding:5px 10px;
	color:#fff;
}

a.make_contact{
	display: block;
	width: 205px;
	height:  241px;
	background:url(images/contact_bg.jpg) no-repeat top;

}
a.make_contact:hover{
	background-position:0 -244px;
	text-decoration:none;
}
